/* General */
/* best left as is */
.tiny-header {background: none;}

/* Header images and background */
/* table#top_title_graphics {display: none;} */
div.second-alignment{width:100%; height: 100%;}
.header-top-bg, td.first-aligment { height: 80px;}
.header-top-bg {background-color: #fff; padding: 0;}
td.first-aligment {background-image: url('images/logo-80-160.png'); background-repeat: no-repeat;}
.header-top-bg {background-color:#fff;}
.second-alignment {background-image: url('images/logo-80-160.png'); background-repeat: no-repeat;}

body, .tiny-header {direction: ltr;}
td.first-aligment {background-position: left center;}
.second-alignment {background-position: right center;}
/* If the design is for RTL (BiDi) languages such as Hebrew and Arabic, then change to rtl */
/* body, .tiny-header {direction: rtl;} */
/* td.first-aligment {background-position: right center;} */
/* .second-alignment {background-position: left center;} */

body, th, td, select, input, button {font-family: Arial;}
td.left-menu-padding div.second-alignment {
    display: none;
}
/* Hiding the header image and the company logo */
.second-alignment img { display: none;}

.second-alignment{
	height:80px;
}
.secondRowStyle {display: none;}
/* .mmMessage {display: none;} */

/* Top menu */
/* table#menu_top_level_wrapper {display: none;} */
.menu-bg {background-color:#377838;}
.menu_top_level_wrapper {border: none; border-top:1px solid #377838;border-bottom:1px solid #377838;}
.top_menu {    font-family: arial;font-size: 12px;}
.top_menu a {color:#fff;}
.top_menu a:hover {color: #EEE5E1;}
.top_menu-selected{background-color:#fafafa;}

.top_menu-selected a , .top_menu-selected a:hover{color: #377838;}

/* Welcome text and unwached reviews */
/* table#main_menu_title_text {display: none;} */
/* #set-language {display: none;} */
#set-language {padding: 0; margin: 0 0.1em; font-size: 1em;}
.gray-lighter2, .unwatchedLink {color: #204080; text-decoration: none;}
a.unwatchedLink {font-weight: bold}
.gray-lighter3 {border: none;}

/* Bottom information bar */
.side_menu {border-bottom: 1px solid #666;}
/* tr.bottom-tr {display: none;} */
.bottom-tr {
    background-color: #000;
    color: #fff;
    text-align: left;
}
.font-style {font-size: 15px;}
.footer-dots { background: #000; border-bottom: none;}
.contact-td { background: #000; border: none;}

/* Tables */
/* Links in tables */
.report tr a {color: #000; font-weight: bold;}
.report tr a:visited ,tr.report1 a:visited, tr.report2 a:visited {     color: #377838;}
.report tr a:hover {color: #fff; background-color: #377838;}
thead.report tr.filters td {border: none;}

.report , .report tr, .report td {color: #000000; border: none;}
table.report, #red_border, .db-surrounding {border: none;}
td.report-firstcol {padding: 7px;}

thead.db a, th.db-ltr {    color: #000;}
td.db-ltr , tr.filters td{   border-left: #999 1px solid;}
thead.db, thead.report{background-color: #ccc; font-weight: bold;}
.report th, thead.report a, thead.report a:hover {color: #000000; background-color: transparent; border: none;}
tr.db th, .report-dir {border-left-color: #999; border-left-style: solid; border-left-width: 1px;}

table.db {  border: 1px solid #999;}
/* 1st tr */
tr.db1, tr.report1 {background-color: #dedede;}
/* 2nd tr */
tr.db2, tr.report2 {background-color: #ffffff; border-bottom-color: #FFFFFF; border-top-color: #FFFFFF;}
table.report tr {
    border: 1px solid #ccc;
}
/* higlighted tr */
tr.db1:hover, tr.report1:hover, tr.db2:hover, tr.report2:hover {background-color:#E3D8D4; text-decoration: none;}

/* Visit report */
/* These 2 lines set the border for the summary in the 1st page */
table.HeaderGradeTable td {border: solid 1px black;}
table.HeaderGradeTable {border-collapse: collapse;}

/* Analyst screen (dashboard) specific settings */

/* Categories (tabs) */
.reports_categories {background-color: transparent; padding: 0 20px; border-collapse: collapse; margin-bottom: 10px;}
/* .top_tabs_row {background-color: transparent; border-collapse: collapse; position: sticky; top: 0;} */
.top_tabs_row {background-color: transparent; border-collapse: collapse;}
.reports_categories tr {height: 25px;}
/* .toptabinactive {color: #204080; background-image: none; text-align: center; vertical-align: middle; font-size: 14px;} */
.toptabinactive {background-image: none; text-align: center; vertical-align: middle;}
.reports_categories .toptabinactive {background-color: #fff;}
.toptabinactive strong {color: #204080; font-size: 14px;}
.toptabactive {text-align: center; vertical-align: middle; background-color: #204080; background-image: none;}
.topTabActive strong, .tab_menu_item, .tab_menu_item a {color: #ffffff; font-size: 14px;}
 
.tab_menu_item a {text-decoration: none; font-weight: bold;}

.Ajax2TabActive {text-align: center; vertical-align: middle; font-size: 14px; background-image: none;}

.tab_menu_item:hover > .tab_menu_list, .tab_menu_list:hover {
    background-color: rgba(0, 98, 136, 0.8);
}

td.topTabActive, .reports_categories td.toptabinactive {border-radius: 10px;  -o-border-radius: 10px; -moz-border-radius: 10px; -icab-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px;}

/* Boxes (the containers for reports) */
.dragableBox {background: transparent;}
.dragableboxheader {background-color: transparent; border: none;}

.dragableboxheader, .grid_report_td h1, .title1 {color: #204080;}

/* See explanation for this item in the following link. the name should be changed */
/* http://i.imgur.com/is8ww57.png */
.calculated-width {
    width: -moz-calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    width: calc(100% - 50px);
}

/* .p_wrapper {background-image: url('images/16257176732_368279c644_k.jpg'); } */
.p_wrapper {background-image: none; background-repeat: no-repeat; background-size: auto auto; background-color: #3399ff; padding: 15px;}
.grid_reports_table {border-spacing: 20px; border-collapse: separate;}

#lgnd tr {display: inline;}

/* #the_cell_with_the_program {border: 1px solid #666;} */
#the_cell_with_the_program {border: none;}

.grid_report_td h1, .title1{font-size: 24px;}

.grid_report_td h1 img {
filter: alpha(opacity=20);
-moz-opacity: 0.2;
opacity: 0.2;
}

.grid_report_td h1 img:hover {
filter: alpha(opacity=100); /* IE */
-moz-opacity: 1; /* Mozilla */
opacity: 1; /* css3 */
}

.grid_report_td, .dragableBoxInner {
  /* border: 6px solid #204080; */
  padding: 5px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 0.8);
}

/* Forms and buttons */
.begin-report-area form {display: inline;}
.begin-report-area form[name="pastCycles"] table { border-collapse: collapse; margin: 0 10px; display: inline; vertical-align: bottom;}
/* .begin-report-area form[name="pastCycles"] {display: inline-flex;} */
.begin-report-area form[name="pastCycles"] input{display: inline-flex; white-space: nowrap;}
.begin-report-area input[name="pastDateCyclesNumber"] {border: 2px solid #dfdfd0; height: 25px; margin-right: 10px;}
.list-select {border: 2px solid #dfdfd0;}

/*.btn-input, .btn-input input {border: none; background-color: #4080e0; color: #ffffff; font-weight: bold; height: 25px;}*/
.btn-input, .btn-input input, input[type="button"], input[type="submit"], button:not(.ui-multiselect), input[type="file"] {
    font-weight: normal;
    min-height: 22px;
    background: none repeat scroll 0 0;
    background-color: transparent;
    background: #3a883b;
    border-radius: 3px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    text-shadow: none;
    transition: all 0.2s linear 0s;
    margin: 3px 2px;
    font-size: 12px;
    font-weight: bold;
    border-style: none;
    padding: 5px;
}
input#do_login {
    position: relative;
    right: -30px;
}
input#do_login {
    background-color: #3A883B;
    background-image: none;
    font-size: 14px;
    color: #fff;
    padding: 5px 10px;
}

div#FiltersArea p  {    font-size: 13px; font-weight:bold;}

form[name="login"] td {
    font-size: 13px;
    font-weight: bold;
}

form[action="show-entire-crit.php"] tr , form[action="show-entire-crit.php"] td {border: 1px solid #929396; color: black;}
.critChap, .critSubc {font-weight: bold;}
center .critInfoItemTitle, center .CritInfoItem {font-size: 16px;}

/* Main menu (the page that is displayed right after logging in) */
tr.titleinsidemain {background-color: #EEE5E1;    color: #3A883B;}

td.mainMenu-line1,td.mainMenu-line2 {    border: solid 1px #ccc;}

/* Internal pages */
.pageTitle {color: #377838;}
.breadcrums {}
.section-lable {
	background-color: #EEE5E1;
    color: #3B883B;
    padding: 5px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);}
a.reportitemtitle {color: #222;}

/* Icon next to menu items */
img.submenu-arrow {background-image: none; background-size: 16px auto; width: 16px; height: 16px; background-repeat: no-repeat; vertical-align: middle;}

td.leftpanel {background-color: #FAFAFA; border-top: 1px solid #cccccc;}

.leftcategorytitle {background-color: #377838; color: #FFFFFF;}

form[name="login"] {
	border: 1px solid rgba(178, 178, 178, 0.8);
    border-radius: 0px;
    box-shadow: 0 2px 5px rgba(105, 108, 109, 0.7), 0 0 8px 5px rgba(178, 178, 178, 0.4) inset;
    margin: 0 0 35px;
    padding: 20px 60px 20px 0px;
    top: 0;
    display: inline-block;
    box-shadow: 0 5px 18px 0px #999999, 0 0 2px #999;
    margin-bottom: 0px;
}
form[name="login"] table {
    position: relative;
    right: -30px;
}

input[type="text"], input.searchClass, textarea {
    display: inline-block;
    border: 1px solid rgb(178, 178, 178);
    border-radius: 3px;
    box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
    box-sizing: content-box;
    margin-top: 4px;
    margin-bottom: 10px;
    padding: 5px;
    transition: all 0.2s linear 0s;
}

input[name="username"], input[name="password"] {
    display: inline-block; border: 1px solid rgb(178, 178, 178);
    border-radius: 3px;
    box-shadow: 0 1px 4px 0 rgba(168, 168, 168, 0.6) inset;
    box-sizing: content-box;
    margin-top: 4px;
    margin-bottom: 10px;
    padding: 5px;
    transition: all 0.2s linear 0s;
}

form[name="login"] td {display: table;}

a.login_checkers_link,a[href*="recover-password"] {
    color: #3A883B;
}




.ui-widget-header {
    color: #377838 !important;
    font-weight: bold;
    background: #cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x !important;
	border: 1px solid #999999 !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
    border: 1px solid #999999 !important;
    background: #dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x !important;
    font-weight: normal;
    color:#377838 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #999 !important;
    background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: bold;
    color: #377838 !important;
}
.ui-state-default .ui-icon,.ui-state-active .ui-icon, .ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
    background-image: url(https://www.checker-soft.com/hospitality-works-netherlands/libraries/jquery/custom-theme/images/ui-icons_454545_256x240.png) !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	 color:#377838 !important;
}

.ui-datepicker{
	width: auto !important;
}
td.mainMenu-line1,
td.mainMenu-line2 > .insideMain:last-child {
  padding: 0px !important;
}
td.mainMenu-line1 .insideMain .insideMain,
td.mainMenu-line2 .insideMain {
  padding-left: 16px;
}
.contentInsideMain {
  padding: 16px 16px 0 !important;
}
.mainMenu-line1,
.mainMenu-line2 {
  box-shadow: 0px 0px 15px 0px #00000026;
}

.page-main-menu .begin-report-area-td>center>table {
  margin-top: 20px;
}